uuid: b67846aa-2ab2-484b-97cd-cbea7824ff53
langcode: fr
status: true
dependencies:
  config:
    - views.view.footer
  module:
    - context
    - views
  theme:
    - popsu
id: views_block__footer_block_1
theme: popsu
region: footer_bottom_middle
weight: 0
provider: null
plugin: 'views_block:footer-block_1'
settings:
  id: 'views_block:footer-block_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: null
